<div class="navbar navbar-fixed-top">

					<a href="<?=TY_URL?>">今日</a>
					<?php 
  $rows_type=$mysql->query("select * from `".$BIAOTOU."type`");
  $n_type=mysql_query("select * from `".$BIAOTOU."type`");
  $n_type = mysql_num_rows($n_type);
  for($i=0;$i<3;$i++){ 
  echo '<a href="'.$listpath.$rows_type[$i]['id'].$hzm.'">'.$rows_type[$i]['type'].'</a>';
  }?>
					<a href="<?=TY_URL?>">更多</a>
</div>